set on_failure_script_quits 1 # Exit early in case of error
set pp_list cpp               # this sets the cpp precompiler
set ocra_discrete_time 1      # For discrete time models

read_model -i System_extended.smv
go_bmc

# Verify the property
echo "!!! This LTL check should fail !!!"
check_ltlspec_klive -P "RedundantSensors_inst.system_error_norm_guarantee"

# Single fault
echo "This property should be satisfied"
check_ltlspec_klive -p "<< WRITE HERE THE PROPERTY >>"

quit
